Error with All Bundle Plugin

Bamise

Member
Hi, I just bought the Bundle Addon not too long, but i can't use them due to different error after uploading the plugin,
Like PHP 7.2 error, almost all the bundle except the Rabbit SM Post
What can do to resolve all this?
@Yaros @Christina
 

Attachments

  • upsell error.JPG
    upsell error.JPG
    35.5 KB · Views: 7
  • resent sales.JPG
    resent sales.JPG
    34.1 KB · Views: 6
  • fbcatalog.JPG
    fbcatalog.JPG
    20.8 KB · Views: 4
  • googlecatalog.JPG
    googlecatalog.JPG
    34.5 KB · Views: 5
Top